# Generated by Django 3.2 on 2022-08-16 16:02

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0017_category_typexs'),
    ]

    operations = [
        migrations.AddField(
            model_name='gallery',
            name='category',
            field=models.ForeignKey(default=False, on_delete=django.db.models.deletion.RESTRICT, to='rizq_sanjaya_app.category'),
        ),
    ]
